=== debian/changelog ===
link-grammar (4.7.4-3build1) yakkety; urgency=medium

  * Rebuild against libhunspell-1.4-0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 May 2016 10:40:43 +0200
