## link-grammar 5.3.7

=== debian/changelog ===
link-grammar (5.3.7-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * QA upload
  * New upstream release (Closes: #774088) (LP: #1406051)
  * Update d/copyright. link-grammar is now LGPL-2.1.
  * Update packages from link-grammar4 to 5
  * Rename liblink-grammar4-dev to liblink-grammar-dev
    and liblink-grammar4-java to liblink-grammar-java
  * Modernize packaging
    - Switch from cdbs to dh7
    - Set debian/compat to 9
    - Set debian/source/format to quilt (3.0)
    - Bump Standards-Version to 3.9.8
    - Enable all hardening flags
    - Add debian/upstream/signing-key.asc
    - Add debian/upstream/metadata
    - Update debian/watch
  * Run dh-autoreconf.
    - Build-depend on dh-autoreconf, autoconf-archive & pkg-config
    - Add 0001-fix-configure.patch to facilitate this.
  * Add python-link-grammar package
  * Add link-grammar-dictionaries-all package and have it replace
    the Lithuanian dictionary package
  * Build for hunspell not aspell as recommended upstream
  * Use autopkgtest to run upstream tests

  [ Gianfranco Costamagna ]
  * update copyright for python-example bindings and some more
    missing licenses.
  * Add dh-autoreconf

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 26 Jun 2016 03:08:59 -0400
