=== debian/control ===
Source: link-grammar
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 ant [!hppa !alpha],
 autoconf-archive,
 debhelper (>= 9),
 dh-autoreconf,
 default-jdk [!hppa !alpha],
 dh-python,
 libedit-dev,
 libhunspell-dev,
 pkg-config,
 python-dev,
 swig,
Standards-Version: 3.9.8
Homepage: http://www.abisource.com/projects/link-grammar/
X-Python-Version: >= 2.7
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/link-grammar.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/link-grammar.git

Package: link-grammar
Architecture: any
Multi-Arch: foreign
Depends:
 link-grammar-dictionaries-en,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Carnegie Mellon University's link grammar parser
 In Sleator, D. and Temperley, D. "Parsing English with a Link Grammar"
 (1991), the authors defined a new formal grammatical system called a
 "link grammar". A sequence of words is in the language of a link
 grammar if there is a way to draw "links" between words in such a way
 that the local requirements of each word are satisfied, the links do
 not cross, and the words form a connected graph. The authors encoded
 English grammar into such a system, and wrote this program to parse
 English using this grammar.
 .
 link-grammar can be used for linguistic parsing for information
 retrieval or extraction from natural language documents. It can also be
 used as a grammar checker.
 .
 This package contains the user-executable binary.

Package: liblink-grammar5
Architecture: any
Section: libs
Multi-Arch: same
Depends:
 link-grammar-dictionaries-en,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 link-grammar-dictionaries-all,
Description: Carnegie Mellon University's link grammar parser (libraries)
 In Sleator, D. and Temperley, D. "Parsing English with a Link Grammar"
 (1991), the authors defined a new formal grammatical system called a
 "link grammar". A sequence of words is in the language of a link
 grammar if there is a way to draw "links" between words in such a way
 that the local requirements of each word are satisfied, the links do
 not cross, and the words form a connected graph. The authors encoded
 English grammar into such a system, and wrote this program to parse
 English using this grammar.
 .
 link-grammar can be used for linguistic parsing for information
 retrieval or extraction from natural language documents. It can also be
 used as a grammar checker.
 .
 This package contains the shared library.

Package: liblink-grammar-dev
Architecture: any
Section: libdevel
Depends:
 liblink-grammar5 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 liblink-grammar4-dev,
Replaces:
 liblink-grammar4-dev,
Description: Carnegie Mellon University's link grammar parser (development headers)
 In Sleator, D. and Temperley, D. "Parsing English with a Link Grammar"
 (1991), the authors defined a new formal grammatical system called a
 "link grammar". A sequence of words is in the language of a link
 grammar if there is a way to draw "links" between words in such a way
 that the local requirements of each word are satisfied, the links do
 not cross, and the words form a connected graph. The authors encoded
 English grammar into such a system, and wrote this program to parse
 English using this grammar.
 .
 link-grammar can be used for linguistic parsing for information
 retrieval or extraction from natural language documents. It can also be
 used as a grammar checker.
 .
 This package contains the header files and static libraries

Package: liblink-grammar-java
Architecture: alpha amd64 arm64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 m68k mips mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el s390x sh4 sparc sparc64 x32
Section: java
Depends:
 liblink-grammar5,
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 liblink-grammar4-java,
Replaces:
 liblink-grammar4-java,
Description: Carnegie Mellon University's link grammar parser (JNI library)
 In Sleator, D. and Temperley, D. "Parsing English with a Link Grammar"
 (1991), the authors defined a new formal grammatical system called a
 "link grammar". A sequence of words is in the language of a link
 grammar if there is a way to draw "links" between words in such a way
 that the local requirements of each word are satisfied, the links do
 not cross, and the words form a connected graph. The authors encoded
 English grammar into such a system, and wrote this program to parse
 English using this grammar.
 .
 link-grammar can be used for linguistic parsing for information
 retrieval or extraction from natural language documents. It can also be
 used as a grammar checker.
 .
 This package contains a Java JNI library for using link-grammar from your java
 applications.

Package: python-link-grammar
Architecture: any
Section: python
Depends:
 liblink-grammar5,
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Description: Carnegie Mellon University's link grammar parser (Python 2)
 In Sleator, D. and Temperley, D. "Parsing English with a Link Grammar"
 (1991), the authors defined a new formal grammatical system called a
 "link grammar". A sequence of words is in the language of a link
 grammar if there is a way to draw "links" between words in such a way
 that the local requirements of each word are satisfied, the links do
 not cross, and the words form a connected graph. The authors encoded
 English grammar into such a system, and wrote this program to parse
 English using this grammar.
 .
 link-grammar can be used for linguistic parsing for information
 retrieval or extraction from natural language documents. It can also be
 used as a grammar checker.
 .
 This package contains a Python 2 library for using link-grammar.

Package: link-grammar-dictionaries-en
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Carnegie Mellon University's link grammar parser (English dictionary)
 In Sleator, D. and Temperley, D. "Parsing English with a Link Grammar"
 (1991), the authors defined a new formal grammatical system called a
 "link grammar". A sequence of words is in the language of a link
 grammar if there is a way to draw "links" between words in such a way
 that the local requirements of each word are satisfied, the links do
 not cross, and the words form a connected graph. The authors encoded
 English grammar into such a system, and wrote this program to parse
 English using this grammar.
 .
 link-grammar can be used for linguistic parsing for information
 retrieval or extraction from natural language documents. It can also be
 used as a grammar checker.
 .
 This package contains the English dictionaries.

Package: link-grammar-dictionaries-all
Architecture: all
Multi-Arch: foreign
Depends:
 link-grammar-dictionaries-en,
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 link-grammar-dictionaries-lt (<< 5.3.7-1~),
Replaces:
 link-grammar-dictionaries-lt (<< 5.3.7-1~),
Description: Carnegie Mellon University's link grammar parser (all dictionaries)
 In Sleator, D. and Temperley, D. "Parsing English with a Link Grammar"
 (1991), the authors defined a new formal grammatical system called a
 "link grammar". A sequence of words is in the language of a link
 grammar if there is a way to draw "links" between words in such a way
 that the local requirements of each word are satisfied, the links do
 not cross, and the words form a connected graph. The authors encoded
 English grammar into such a system, and wrote this program to parse
 English using this grammar.
 .
 link-grammar can be used for linguistic parsing for information
 retrieval or extraction from natural language documents. It can also be
 used as a grammar checker.
 .
 This package contains all dictionaries bundled with link-grammar.
