=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND= -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf,python2

override_dh_auto-clean:
	dh_auto_clean
	rm -r bin/org
	rm linkgrammar-*.jar

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-static \
		--enable-pthreads \
		--enable-python-bindings

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_install:
	rm -f debian/tmp/usr/lib/python*/dist-packages/*/*.la
	dh_install -pliblink-grammar-java \
		usr/lib/$(DEB_HOST_MULTIARCH)/liblink-grammar-java.so* \
		usr/lib/$(DEB_HOST_MULTIARCH)/jni
	dh_install

override_dh_auto_test:
