=== debian/tests/control ===
Tests: unit-tests
Depends: @, locales-all
