## link-grammar 5.3.8

=== debian/changelog ===
link-grammar (5.3.8-1) unstable; urgency=medium

  * QA upload
  * New upstream release
    - Includes "reproducible builds" patch from Chris Lamb (Closes: #829011)
  * Drop all patches since they've been applied in new release 
  * debian/tests/control: Add Restrictions: build-needed
  * Have autopkgtest run upstream python tests too
  * Add python-link-grammar.examples
  * Have python-link-grammar recommend link-grammar-dictionaries-all
    since it's needed for the examples

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Aug 2016 16:27:14 -0400

link-grammar (5.3.7-2) unstable; urgency=medium

  * Build link-grammar-java for alpha but not m68k or sh4 (Closes: #828809)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Jun 2016 00:05:38 -0400
