=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
- ant [!hppa !alpha],
+ ant [!hppa !m68k !sh4],
  autoconf-archive,
  debhelper (>= 9),
+ default-jdk [!hppa !m68k !sh4],
  dh-autoreconf,
- default-jdk [!hppa !alpha],
  dh-python,
  libedit-dev,
  libhunspell-dev,
@@ -77,9 +77,9 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
- liblink-grammar4-dev,
+ liblink-grammar4-dev (<< 5.3.7),
 Replaces:
- liblink-grammar4-dev,
+ liblink-grammar4-dev (<< 5.3.7),
 Description: Carnegie Mellon University's link grammar parser (development headers)
  In Sleator, D. and Temperley, D. "Parsing English with a Link Grammar"
  (1991), the authors defined a new formal grammatical system called a
@@ -97,16 +97,16 @@
  This package contains the header files and static libraries
 
 Package: liblink-grammar-java
-Architecture: alpha amd64 arm64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 m68k mips mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el s390x sh4 sparc sparc64 x32
+Architecture: alpha amd64 arm64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el s390x sparc sparc64 x32
 Section: java
 Depends:
  liblink-grammar5,
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
- liblink-grammar4-java,
+ liblink-grammar4-java (<< 5.3.7),
 Replaces:
- liblink-grammar4-java,
+ liblink-grammar4-java (<< 5.3.7),
 Description: Carnegie Mellon University's link grammar parser (JNI library)
  In Sleator, D. and Temperley, D. "Parsing English with a Link Grammar"
  (1991), the authors defined a new formal grammatical system called a
@@ -132,6 +132,8 @@
  ${misc:Depends},
  ${python:Depends},
  ${shlibs:Depends},
+Recommends:
+ link-grammar-dictionaries-all,
 Description: Carnegie Mellon University's link grammar parser (Python 2)
  In Sleator, D. and Temperley, D. "Parsing English with a Link Grammar"
  (1991), the authors defined a new formal grammatical system called a
