=== debian/rules ===
--- 
+++ 
@@ -27,4 +27,12 @@
 		usr/lib/$(DEB_HOST_MULTIARCH)/jni
 	dh_install
 
+override_dh_compress:
+	dh_compress --exclude=.py
+
+override_dh_makeshlibs:
+# A private C++ library
+	dh_makeshlibs -Xlibminisat
+
 override_dh_auto_test:
+# We use autopkgtest instead
