=== debian/tests/control ===
Tests: unit-tests
Depends: @, hunspell-en-us, locales-all
Restrictions: build-needed
