## link-grammar 5.3.9

=== debian/changelog ===
link-grammar (5.3.9-1) unstable; urgency=medium

  * QA upload
  * New upstream release
  * Bump dh compat to 10

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 29 Aug 2016 10:14:31 -0400

link-grammar (5.3.8-2) unstable; urgency=medium

  * QA upload
  * debian/rules:
    - Fix override_dh_auto_clean typo, thanks lintian 2.5.46!
  * debian/tests/control:
    - Depend on build-essential for autopkgtest build test

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 Aug 2016 11:18:59 -0400
