=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Build-Depends:
  ant [!hppa !m68k !sh4],
  autoconf-archive,
- debhelper (>= 9),
+ debhelper (>= 9.20160403~),
  default-jdk [!hppa !m68k !sh4],
- dh-autoreconf,
  dh-python,
  libedit-dev,
  libhunspell-dev,
@@ -16,8 +15,7 @@
  swig,
 Standards-Version: 3.9.8
 Homepage: http://www.abisource.com/projects/link-grammar/
-X-Python-Version: >= 2.7
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/link-grammar.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/link-grammar.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/link-grammar.git
 
 Package: link-grammar
@@ -155,7 +153,6 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
- ${shlibs:Depends},
 Description: Carnegie Mellon University's link grammar parser (English dictionary)
  In Sleator, D. and Temperley, D. "Parsing English with a Link Grammar"
  (1991), the authors defined a new formal grammatical system called a
@@ -178,7 +175,6 @@
 Depends:
  link-grammar-dictionaries-en,
  ${misc:Depends},
- ${shlibs:Depends},
 Breaks:
  link-grammar-dictionaries-lt (<< 5.3.7-1~),
 Replaces:
