=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,12 @@
 export DEB_LDFLAGS_MAINT_APPEND= -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --parallel --with autoreconf,python2
+	dh $@ --with python2
 
-override_dh_auto-clean:
+override_dh_auto_clean:
 	dh_auto_clean
-	rm -r bin/org
-	rm linkgrammar-*.jar
+	-rm -r bin/org
+	-rm linkgrammar-*.jar
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
