## link-grammar 5.3.10

=== debian/changelog ===
link-grammar (5.3.10-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Sep 2016 20:28:10 -0400
