=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  ant [!hppa !m68k !sh4],
  autoconf-archive,
- debhelper (>= 9.20160403~),
+ debhelper (>= 10),
  default-jdk [!hppa !m68k !sh4],
  dh-python,
  libedit-dev,
