## link-grammar 5.3.11

=== debian/changelog ===
link-grammar (5.3.11-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - (Build-)Depend on minisat instead of using bundled copy
    - Build-Depend on zlib1g-dev
  * debian/rules:
    - Use dh_install --fail-missing

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 28 Sep 2016 09:09:26 -0400
