=== debian/control ===
--- 
+++ 
@@ -10,9 +10,11 @@
  dh-python,
  libedit-dev,
  libhunspell-dev,
+ minisat,
  pkg-config,
  python-dev,
  swig,
+ zlib1g-dev,
 Standards-Version: 3.9.8
 Homepage: http://www.abisource.com/projects/link-grammar/
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/link-grammar.git
@@ -42,11 +44,12 @@
  This package contains the user-executable binary.
 
 Package: liblink-grammar5
-Architecture: any
 Section: libs
+Architecture: any
 Multi-Arch: same
 Depends:
  link-grammar-dictionaries-en,
+ minisat,
  ${misc:Depends},
  ${shlibs:Depends},
 Suggests:
@@ -68,8 +71,9 @@
  This package contains the shared library.
 
 Package: liblink-grammar-dev
-Architecture: any
 Section: libdevel
+Architecture: any
+Multi-Arch: same
 Depends:
  liblink-grammar5 (= ${binary:Version}),
  ${misc:Depends},
@@ -95,8 +99,9 @@
  This package contains the header files and static libraries
 
 Package: liblink-grammar-java
+Section: java
 Architecture: alpha amd64 arm64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el s390x sparc sparc64 x32
-Section: java
+Multi-Arch: same
 Depends:
  liblink-grammar5,
  ${misc:Depends},
