=== debian/rules ===
--- 
+++ 
@@ -21,11 +21,11 @@
 	dh_autoreconf --as-needed
 
 override_dh_install:
-	rm -f debian/tmp/usr/lib/python*/dist-packages/*/*.la
-	dh_install -pliblink-grammar-java \
-		usr/lib/$(DEB_HOST_MULTIARCH)/liblink-grammar-java.so* \
-		usr/lib/$(DEB_HOST_MULTIARCH)/jni
-	dh_install
+	find . -name "*.la" -delete
+	mkdir -p debian/liblink-grammar-java/usr/lib/$(DEB_HOST_MULTIARCH)/jni
+	mv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/liblink-grammar-java.so* \
+		debian/liblink-grammar-java/usr/lib/$(DEB_HOST_MULTIARCH)/jni
+	dh_install --fail-missing
 
 override_dh_compress:
 	dh_compress --exclude=.py
