=== debian/tests/control ===
Tests: unit-tests
Depends: @, build-essential, hunspell-en-us, locales-all
Restrictions: build-needed
