## link-grammar 5.3.13

=== debian/changelog ===
link-grammar (5.3.13-1) unstable; urgency=medium

  * QA upload
  * New upstream release
  * Add python3-link-grammar package
  * Move python examples to new python-link-grammar-examples package
  * Drop debian/patches/git_link-with-libstdcc.patch, applied in
    new version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Dec 2016 23:16:47 -0500

link-grammar (5.3.11-2) unstable; urgency=medium

  * QA upload
  * debian/rules:
    - Try to make the 'delete *.la' rule smarter to not break autopkgtest
    - Fix build failures on architectures that don't build
      liblink-grammar-java
  * Add debian/patches/git_link-with-libstdcc.patch:
    - Cherry-pick commit to try to fix build log check warning
      about not linking against libstdc++

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Oct 2016 11:30:43 -0400
