## link-grammar 5.3.14

=== debian/changelog ===
link-grammar (5.3.14-1) unstable; urgency=medium

  * QA upload
  * New upstream release
  * debian/liblink-grammar5.symbols: Add new symbols
  * debian/link-grammar-dictionaries-en.install:
    - Install new "ady" language

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 19 Jan 2017 21:07:37 -0500
