=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
- ant [!hppa !m68k !sh4],
+ ant [!hppa !hurd-i386 !m68k !sh4],
  autoconf-archive,
  debhelper (>= 10),
- default-jdk [!hppa !m68k !sh4],
+ default-jdk [!hppa !hurd-i386 !m68k !sh4],
  dh-python,
  libedit-dev,
  libhunspell-dev,
  minisat,
  pkg-config,
  python-dev,
+ python3-dev,
  swig,
  zlib1g-dev,
 Standards-Version: 3.9.8
@@ -137,6 +138,7 @@
  ${shlibs:Depends},
 Recommends:
  link-grammar-dictionaries-all,
+ python-link-grammar-examples,
 Description: Carnegie Mellon University's link grammar parser (Python 2)
  In Sleator, D. and Temperley, D. "Parsing English with a Link Grammar"
  (1991), the authors defined a new formal grammatical system called a
@@ -152,6 +154,59 @@
  used as a grammar checker.
  .
  This package contains a Python 2 library for using link-grammar.
+
+Package: python3-link-grammar
+Architecture: any
+Section: python
+Depends:
+ liblink-grammar5,
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
+Recommends:
+ link-grammar-dictionaries-all,
+ python-link-grammar-examples,
+Description: Carnegie Mellon University's link grammar parser (Python 3)
+ In Sleator, D. and Temperley, D. "Parsing English with a Link Grammar"
+ (1991), the authors defined a new formal grammatical system called a
+ "link grammar". A sequence of words is in the language of a link
+ grammar if there is a way to draw "links" between words in such a way
+ that the local requirements of each word are satisfied, the links do
+ not cross, and the words form a connected graph. The authors encoded
+ English grammar into such a system, and wrote this program to parse
+ English using this grammar.
+ .
+ link-grammar can be used for linguistic parsing for information
+ retrieval or extraction from natural language documents. It can also be
+ used as a grammar checker.
+ .
+ This package contains a Python 3 library for using link-grammar.
+
+Package: python-link-grammar-examples
+Architecture: all
+Multi-Arch: foreign
+Section: python
+Depends:
+ ${misc:Depends},
+Enhances:
+ python-link-grammar,
+ python3-link-grammar,
+Description: CMU's link grammar parser (Python examples)
+ In Sleator, D. and Temperley, D. "Parsing English with a Link Grammar"
+ (1991), the authors defined a new formal grammatical system called a
+ "link grammar". A sequence of words is in the language of a link
+ grammar if there is a way to draw "links" between words in such a way
+ that the local requirements of each word are satisfied, the links do
+ not cross, and the words form a connected graph. The authors encoded
+ English grammar into such a system, and wrote this program to parse
+ English using this grammar.
+ .
+ link-grammar can be used for linguistic parsing for information
+ retrieval or extraction from natural language documents. It can also be
+ used as a grammar checker.
+ .
+ This package contains examples for using python-link-grammar or
+ python3-link-grammar.
 
 Package: link-grammar-dictionaries-en
 Architecture: all
@@ -181,9 +236,9 @@
  link-grammar-dictionaries-en,
  ${misc:Depends},
 Breaks:
- link-grammar-dictionaries-lt (<< 5.3.7-1~),
+ link-grammar-dictionaries-lt (<< 5.3.7),
 Replaces:
- link-grammar-dictionaries-lt (<< 5.3.7-1~),
+ link-grammar-dictionaries-lt (<< 5.3.7),
 Description: Carnegie Mellon University's link grammar parser (all dictionaries)
  In Sleator, D. and Temperley, D. "Parsing English with a Link Grammar"
  (1991), the authors defined a new formal grammatical system called a
