## link-grammar 5.3.16

=== debian/changelog ===
link-grammar (5.3.16-2) unstable; urgency=medium

  * QA upload.
  * Apply patch from Steve Langasek adding the missing test
    dependency on default-jdk. (Closes: #865902)

 -- Adrian Bunk <bunk@debian.org>  Mon, 26 Jun 2017 08:37:55 +0300

link-grammar (5.3.16-1) unstable; urgency=medium

  * New upstream release
  * debian/docs: README was renamed to README.md

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Jun 2017 12:42:30 -0400
