=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with python2,python3

override_dh_auto_clean:
	dh_auto_clean
	-rm -r bin/org
	-rm linkgrammar-*.jar

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-static \
		--enable-pthreads

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_install:
ifeq (,$(filter $(DEB_HOST_ARCH), hppa hurd-i386 m68k sh4))
	mkdir -p debian/liblink-grammar-java/usr/lib/$(DEB_HOST_MULTIARCH)/jni
	mv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/liblink-grammar-java.so* \
		debian/liblink-grammar-java/usr/lib/$(DEB_HOST_MULTIARCH)/jni
endif
	find debian/ -name "*.la" -delete
	dh_install --fail-missing

override_dh_compress:
	dh_compress --exclude=.py

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_auto_test:
# We use autopkgtest instead
