=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
http://www.abisource.com/downloads/@PACKAGE@/([0-9.]+)/ \
	@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
