## link-grammar 5.5.0

=== debian/changelog ===
link-grammar (5.5.0-1ubuntu1) cosmic; urgency=medium

  * d/python3-link-grammar.install: Expect the installation in
    usr/local/lib/python3.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 May 2018 19:17:57 -0400

link-grammar (5.5.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Update symbols file.
  * Remove trailing whitespace from debian/changelog in order to
    silence the file-contains-trailing-whitespace Lintian tag.
  * Upgrade to debhelper compat version 11.
  * Remove the empty file debian/patches/series.
  * Use HTTPS URI in debian/watch.
  * Upgrade to Standards-Version 4.1.4 (no changes).
  * Add debian/python3-link-grammar.lintian-overrides to override the
    python-package-depends-on-package-from-other-python-variant
    Lintian tag.
  * Update Vcs-Browser and Vcs-Git fields in debian/control.
  * Update Homepage field in debian/control and Source field in
    debian/copyright to use HTTPS.
  * Remove incorrect Multi-Arch fields in debian/control.
  * Update debian/copyright.
  * Update debian/link-grammar.install.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Mon, 30 Apr 2018 20:53:21 +0200

link-grammar (5.3.16-3) unstable; urgency=medium

  * QA upload.
  * Build-depend on python3-distutils.

 -- Matthias Klose <doko@debian.org>  Sun, 29 Apr 2018 22:37:59 +0200
