=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,10 @@
 		debian/liblink-grammar-java/usr/lib/$(DEB_HOST_MULTIARCH)/jni
 endif
 	find debian/ -name "*.la" -delete
-	dh_install --fail-missing
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_compress:
 	dh_compress --exclude=.py
