## link-grammar 5.5.1

=== debian/changelog ===
link-grammar (5.5.1-1ubuntu1) disco; urgency=medium

  * Disable failing test that needs test stuff installed on the system

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Nov 2018 11:51:08 +0100

link-grammar (5.5.1-1) unstable; urgency=medium

  * QA upload
  * New upstream release
  * debian/liblink-grammar5.symbols: Update

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 25 Nov 2018 18:34:49 -0500
