=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  ant [!hppa !hurd-i386 !m68k !sh4],
  autoconf-archive,
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk [!hppa !hurd-i386 !m68k !sh4],
  dh-python,
  libedit-dev,
@@ -14,16 +14,16 @@
  pkg-config,
  python-dev,
  python3-dev,
+ python3-distutils,
  swig,
  zlib1g-dev,
-Standards-Version: 3.9.8
-Homepage: http://www.abisource.com/projects/link-grammar/
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/link-grammar.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/link-grammar.git
+Standards-Version: 4.1.4
+Homepage: https://www.abisource.com/projects/link-grammar/
+Vcs-Browser: https://salsa.debian.org/debian/link-grammar
+Vcs-Git: https://salsa.debian.org/debian/link-grammar.git/
 
 Package: link-grammar
 Architecture: any
-Multi-Arch: foreign
 Depends:
  link-grammar-dictionaries-en,
  ${misc:Depends},
@@ -102,7 +102,6 @@
 Package: liblink-grammar-java
 Section: java
 Architecture: alpha amd64 arm64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el s390x sparc sparc64 x32
-Multi-Arch: same
 Depends:
  liblink-grammar5,
  ${misc:Depends},
