=== debian/tests/control ===
Tests: unit-tests
Depends: @, python3-distutils, build-essential, hunspell-en-us, locales-all,
 default-jdk [!hppa !hurd-i386 !m68k !sh4],
Restrictions: build-needed
