## link-grammar 5.6.2

=== debian/changelog ===
link-grammar (5.6.2-1) unstable; urgency=medium

  [ Masayuki Hatta ]
  * QA upload.
  * New upstream release.
  * Bumped Standards-Version to 4.4.0.

  [ Jonas Smedegaard ]
  * Fix Vcs-Git URL.

 -- Masayuki Hatta <mhatta@debian.org>  Tue, 20 Aug 2019 22:09:58 -0700

link-grammar (5.5.1-6) unstable; urgency=medium

  * QA upload.
  * Update git-buildpackage config: Use debian branch debian/master.
  * Fix declare liblink-grammar4-dev dependencies.
    Build-depend on d-shlibs.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Feb 2019 22:27:48 +0100

link-grammar (5.5.1-5) unstable; urgency=medium

  * QA upload.
  * Really disable Java for architectures without it, passing
    --disable-java-bindings to configure (which defaults to enabling Java).
  * Disable Java on kfreebsd-amd64, and kfreebsd-i386, as it is not building
    anymore.
  * Remove trailing whitespaces in changelog.
  * Remove unused ${shlibs:Depends} substvar from liblink-grammar-dev.

 -- Pino Toscano <pino@debian.org>  Mon, 24 Dec 2018 10:49:28 +0100

link-grammar (5.5.1-4) unstable; urgency=medium

  * QA upload
  * Add libsqlite3 dependency, to fix testsuite
    - Drop previous patch, the test now is good, thanks upstream for the hint
  * Add builddeps in debian/tests/control, to finally have all the required
    dependencies to run correctly testsuite (Closes: #915060)
    - Thanks Rene Engelhard for the hint

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Nov 2018 06:33:19 +0100

link-grammar (5.5.1-3) unstable; urgency=medium

  * QA upload

  * configure with --with-hunspell-dictdir=/usr/share/hunspell since
    that's where the dictionaries are since ages.

 -- Rene Engelhard <rene@debian.org>  Thu, 29 Nov 2018 22:19:14 +0100

link-grammar (5.5.1-2) unstable; urgency=medium

  * QA upload
  * Disable failing test that needs test stuff installed on the system

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Nov 2018 11:51:08 +0100
