=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
- ant [!hppa !hurd-i386 !m68k !sh4],
+ ant [!hppa !hurd-i386 !kfreebsd-amd64 !kfreebsd-i386 !m68k !sh4],
  autoconf-archive,
  debhelper (>= 11),
- default-jdk [!hppa !hurd-i386 !m68k !sh4],
+ default-jdk [!hppa !hurd-i386 !kfreebsd-amd64 !kfreebsd-i386 !m68k !sh4],
+ d-shlibs,
  dh-python,
  libedit-dev,
  libhunspell-dev,
+ libsqlite3-dev,
  minisat,
  pkg-config,
  python-dev,
@@ -17,10 +19,10 @@
  python3-distutils,
  swig,
  zlib1g-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://www.abisource.com/projects/link-grammar/
 Vcs-Browser: https://salsa.debian.org/debian/link-grammar
-Vcs-Git: https://salsa.debian.org/debian/link-grammar.git/
+Vcs-Git: https://salsa.debian.org/debian/link-grammar.git
 
 Package: link-grammar
 Architecture: any
@@ -77,8 +79,8 @@
 Multi-Arch: same
 Depends:
  liblink-grammar5 (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
+ ${devlibs:Depends},
+ ${misc:Depends},
 Breaks:
  liblink-grammar4-dev (<< 5.3.7),
 Replaces:
@@ -101,7 +103,7 @@
 
 Package: liblink-grammar-java
 Section: java
-Architecture: alpha amd64 arm64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el s390x sparc sparc64 x32
+Architecture: alpha amd64 arm64 armel armhf i386 ia64 mips mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el s390x sparc sparc64 x32
 Depends:
  liblink-grammar5,
  ${misc:Depends},
